WordPress.org

Ready to get started?Download WordPress

Forums

Article List Manager (arlima)
[resolved] PHP version (4 posts)

  1. alex80ks
    Member
    Posted 2 years ago #

    IS it possible to run this plugin with PHP version 5.2.9 without destroying existing website? Thanks

    http://wordpress.org/extend/plugins/arlima/

  2. alex80ks
    Member
    Posted 2 years ago #

    I tryed on subdomain and didnt worked with php 5.2.9 :)

  3. victor_jonsson
    Member
    Plugin Author

    Posted 1 year ago #

  4. victor_jonsson
    Member
    Plugin Author

    Posted 1 year ago #

    UPDATE:
    Arlima does now (since release 2.5) support PHP version 5.2

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic